Shopify App Store
Get app detail
GET
Get app detail
Path Parameters
App handle slug
Example:
"klaviyo"
Response
App detail
Available options:
TRUE, FALSE Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.scoutlayer.io/v1/shopify/appstore/app/{handle}{
"name": "<string>",
"description": "<string>",
"handle": "<string>",
"rating": "<string>",
"reviewCount": 123,
"developer": {
"name": "<string>",
"address": "<string>",
"website": "<string>",
"url": "<string>"
},
"languages": [
"<string>"
],
"categories": [
{
"name": "<string>",
"url": "<string>",
"handle": "<string>"
}
],
"worksWith": [
"<string>"
],
"pricing": "<string>",
"pricings": [
{
"name": "<string>",
"price": "<string>",
"period": "<string>",
"description": "<string>",
"features": [
"<string>"
]
}
],
"launchedDate": "<string>",
"logo": "<string>"
}App handle slug
"klaviyo"
App detail
Show child attributes
Show child attributes
Show child attributes
TRUE, FALSE curl --request GET \
--url https://api.scoutlayer.io/v1/shopify/appstore/app/{handle}{
"name": "<string>",
"description": "<string>",
"handle": "<string>",
"rating": "<string>",
"reviewCount": 123,
"developer": {
"name": "<string>",
"address": "<string>",
"website": "<string>",
"url": "<string>"
},
"languages": [
"<string>"
],
"categories": [
{
"name": "<string>",
"url": "<string>",
"handle": "<string>"
}
],
"worksWith": [
"<string>"
],
"pricing": "<string>",
"pricings": [
{
"name": "<string>",
"price": "<string>",
"period": "<string>",
"description": "<string>",
"features": [
"<string>"
]
}
],
"launchedDate": "<string>",
"logo": "<string>"
}